<?php  
	
	$key = $_GET['key'];
	require_once('connection.php');
	$delete = "DELETE FROM students WHERE id='$key'";
	$sql = mysqli_query($conn,$delete);
	if($sql){
		header("location:view_students.php");
	}
	else{
		echo "failed to delete";
	}


?>